1. bbsstmez's Avatar
    Running 10.3.3.2205 on my Q10. I've installed playstore using Cobalt's fix. I had that on my old Q10 as well. Always ran Chase on it. Used it a ton. Deposited all my checks that way too now on this device and OS playstore just says that Chase app is not available for this version. I installed the old apk from the other phone but won't work. Any ideas? I have this with some other apps as well

    Posted via CB10
    04-15-17 09:59 PM
  2. djsvet's Avatar
    May be they raised the minimum android version ?

    Posted via CB10
    04-17-17 10:26 AM
  3. Ment's Avatar
    it requires minimum Android version 4.4 now . Alot of financial apps do nowadays.
    04-17-17 10:47 AM
  4. Chuck Finley69's Avatar
    it requires minimum Android version 4.4 now . Alot of financial apps do nowadays.
    And so dies another important app for BB10 and for that matter BB10 dies a little more.

    Don't worry, OP will just open a new account with an institution that's still 4.3 compatible or just use the mobile browser....

    Posted via CB10
    04-17-17 05:49 PM
  5. Ment's Avatar
    Most likely its related to this : Five major banks now offer Android Pay integration inside their mobile apps | Android Central

    Chase is preparing to get on board with Pay integration within its app and it needs tap-to-pay which needs 4.4 .
    04-17-17 06:00 PM
  6. emanuel0ss0's Avatar
    And so dies another important app for BB10 and for that matter BB10 dies a little more.

    Don't worry, OP will just open a new account with an institution that's still 4.3 compatible or just use the mobile browser....

    Posted via CB10
    Ha ha!

     Classically Posted SQC100-4/10.3.2.2876 
    04-17-17 06:02 PM
  7. bbsstmez's Avatar
    Shoot

    Posted via CB10
    04-18-17 09:53 PM
  8. vaspat3's Avatar
    On my blackberry passport the Chase app still works. Isn't the runtime the same?
    04-18-17 10:07 PM
  9. bbsstmez's Avatar
    It still runs perfectly on my other Q10 running same OS! (running OS 10.3.3.2205)

    Posted via CB10
    04-20-17 11:28 AM
  10. JPD404's Avatar
    It was running perfectly on my Passport, until I had to factory reset my device and couldn't get it back. Tried to download an older apk but it would prompt me to update, so I was stuck in there. There's got to be a way to get it back. I had it running just a couple of days ago.

    Posted via CB10
    04-23-17 10:12 PM
  11. JPD404's Avatar
    I successfully installed apk version 3.26. It's up and running on my Passport.

    Posted via CB10
    04-24-17 11:49 AM
  12. JPD404's Avatar
    After I logged out it didn't let me log back in. Problems persist.

    Posted via CB10
    04-24-17 12:09 PM

Similar Threads

  1. Using a vpn and apps
    By Heavens1 in forum Android Apps
    Replies: 5
    Last Post: 04-18-17, 06:59 AM
  2. Some apps won't update in the BBW.
    By lutinotmalin in forum BlackBerry 10 Apps
    Replies: 9
    Last Post: 04-18-17, 03:56 AM
  3. Passport not opening any Apps
    By Traceylynn17 in forum BlackBerry Passport
    Replies: 1
    Last Post: 04-15-17, 04:48 PM
  4. what data does the CB App collect (BBOS vers.)
    By EndRacism in forum CrackBerry Apps
    Replies: 1
    Last Post: 04-15-17, 07:45 AM
  5. is there the commbank app available
    By CrackBerry Question in forum Ask a Question
    Replies: 2
    Last Post: 04-15-17, 06:25 AM
LINK TO POST COPIED TO CLIPBOARD